name: attachments
type: object
meta:
    label:
        de: Anhänge / Downloads
        en: Attachments / Downloads
    css:
subFields:
    - name: files
      type: object[]
      meta:
          label: { de: "Anhänge", en: "Attachments" }
      subFields:
          - name: title
            type: string
            meta:
                label: { de: "Datei-Titel", en: "File Title" }
          - name: id
            type: string
            meta:
                label: { de: "Technischer Name / ID", en: "Technical name / ID" }
          - name: file
            type: file
            meta:
                label: { de: "", en: "" }
